-- 基础信息
base_info = {
	group_id = 133301266
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 266001, gadget_id = 70500000, pos = { x = -593.603, y = 138.359, z = 3771.477 }, rot = { x = 349.066, y = 31.253, z = 2.657 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266002, gadget_id = 70500000, pos = { x = -615.372, y = 142.763, z = 3701.196 }, rot = { x = 0.000, y = 18.483, z = 0.000 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266003, gadget_id = 70500000, pos = { x = -594.997, y = 144.314, z = 3700.852 }, rot = { x = 0.000, y = 251.025, z = 350.764 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266004, gadget_id = 70500000, pos = { x = -581.185, y = 127.148, z = 3711.707 }, rot = { x = 357.825, y = 325.600, z = 4.731 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266005, gadget_id = 70500000, pos = { x = -580.433, y = 127.222, z = 3712.497 }, rot = { x = 0.000, y = 263.333, z = 0.000 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266006, gadget_id = 70500000, pos = { x = -583.006, y = 128.195, z = 3729.265 }, rot = { x = 0.000, y = 65.869, z = 0.000 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266007, gadget_id = 70500000, pos = { x = -654.056, y = 122.706, z = 3819.469 }, rot = { x = 11.538, y = 137.857, z = 354.380 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266008, gadget_id = 70500000, pos = { x = -667.892, y = 120.979, z = 3802.640 }, rot = { x = 348.268, y = 130.992, z = 353.389 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266009, gadget_id = 70500000, pos = { x = -668.941, y = 120.652, z = 3800.062 }, rot = { x = 350.484, y = 126.496, z = 354.121 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266010, gadget_id = 70500000, pos = { x = -719.295, y = 110.824, z = 3808.973 }, rot = { x = 10.828, y = 29.072, z = 356.932 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266011, gadget_id = 70500000, pos = { x = -631.157, y = 133.565, z = 3962.348 }, rot = { x = 7.025, y = 325.978, z = 8.709 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266012, gadget_id = 70500000, pos = { x = -676.299, y = 127.967, z = 3864.647 }, rot = { x = 15.412, y = 64.245, z = 348.039 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266013, gadget_id = 70500000, pos = { x = -649.603, y = 125.658, z = 3872.000 }, rot = { x = 4.901, y = 133.288, z = 357.965 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266014, gadget_id = 70500000, pos = { x = -662.095, y = 126.754, z = 3859.738 }, rot = { x = 7.179, y = 28.528, z = 359.848 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266015, gadget_id = 70500000, pos = { x = -633.822, y = 125.181, z = 3811.328 }, rot = { x = 12.696, y = 357.721, z = 356.785 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266016, gadget_id = 70500000, pos = { x = -624.595, y = 134.534, z = 3971.175 }, rot = { x = 17.402, y = 215.938, z = 352.418 }, level = 33, point_type = 2045, area_id = 25 },
	{ config_id = 266017, gadget_id = 70500000, pos = { x = -619.369, y = 135.237, z = 3966.884 }, rot = { x = 15.065, y = 276.352, z = 6.844 }, level = 33, point_type = 2045, area_id = 25 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 266001, 266002, 266003, 266004, 266005, 266006, 266007, 266008, 266009, 266010, 266011, 266012, 266013, 266014, 266015, 266016, 266017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
